.block_licenses{
    display: flex;
    justify-content: space-between;
}

.block_licenses img{
    width: 15vw;
    height: auto;
}
.section_documents {
    margin-top: -3vh;
}

@media screen and (orientation: portrait){
    .block_licenses {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 2vw
    }
    .block_licenses img {
        width: 100%;
        border-radius: 1vw;
    }
    .section_documents {
        margin-top: -3vw;
    }
}
